﻿.cards{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.card {
    border-radius: 4px;
    margin: 4px;
    padding: 10px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    width: calc(100% - 8px);
    display: flex;
    flex-direction:column;
    justify-content: space-between;
}

.card-header {
    padding: 10px;
}

.card-body {
    padding: 10px;
}

.card-actions {
    display: flex;
}

.card-action {
    flex: 1;
    text-align: center;
    padding: 10px;
}

.card-action-separator {
    width: 1px;
    background-color: #ddd;
}


@media only screen and (min-width: 480px) {
    .card {
        width: calc(100% - 8px);
    }
}

@media only screen and (min-width: 768px) {
    .card {
        width: calc(50% - 8px);
    }
}

@media only screen and (min-width: 1024px) {
    .card {
        width: calc(33% - 8px);
    }
}